/* Utilities
------------------------*/
html {
    box-sizing: border-box;
    font-style: normal;
    font-variant: normal;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
html {
    font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-weight: 400;
    font-style:normal;
}
.redirbtn {
  background-color:#FF0000;
  color:white;
  padding:0.3em 1em;
  border-radius:5px;
  font-size:1.5em;
  font-weight:bold;
}
/* Typography
------------------------*/

body {
    clear: both;
    position: relative;
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-style:normal;
    border-style: none;
    border-width: 1px;
    border-color: #F7F7F7;
    width: 100%;
    line-height:1.4285;
    font-size:0.975em;
}
.tblMain {
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-style:normal;
    font-size:0.975em;
}
.desktop {
    display:block;
}
.mobile {
    display:none;
}
h1 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 900;
    color:#3c6e9f;
    line-height:1.15;
    font-size:2rem;
}
h4 {
    font-weight:300;
    color:#c2c1be;
    line-height:1;
}
p,
pre {
    margin: 1.5rem 0;
}
.heading {
    font-size:1.5em;
    text-align:left;
    color:black;
}
#rpub {
    width: 100%;
}
/* Clearfix */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


img{height:auto;color:#c00;border:0;-ms-interpolation-mode:bicubic}

header {
    width: 100%;
    margin:0 auto;
    position:relative;
    align-items:center;
    display:flex;
    flex-wrap:wrap;
    -webkit-box-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    margin-top:1em;
    padding-bottom:0.5em;
    border-bottom-width:5px;
    border-bottom-color:#3c6e9f;
    border-bottom-style:solid;
}
header img {
    width:253px;
    height:67px;

}
.header {
    width: 100%;
    max-width:800px;
    margin:0 auto;
    display:block;
}
section {
    width: 100%;
    max-width: 800px;
    margin:0 auto;
    position:relative;
    align-items:center;
    display:flex;
    flex-wrap:wrap;
    -webkit-box-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    margin-top:1em;
    padding-bottom:0.5em;
}
footer {
    width: 100%;
    margin-top:1rem;
    clear:both;
}
.cc-footer-copyright {
    text-align:left;
}
.cc-footer-copyright {
    width:100%;
    margin-top:12px;
}
.cc-footer__copyright-text {
    color:#c2c1be;
    font-size:1rem;
    font-weight:300;
    margin:0;
    padding:1em;
    margin-left:10%;
}
.cc-footer-copyright__wrapper {
    background-color:#36342f;   
}
.full-width-window, .cc-footer-copyright__wrapper {
    /*padding-left:600rem;
    padding-right:600rem;
    margin-left:-600rem;
    margin-right:-600rem;*/
}
a {
    text-decoration:none;
    color:#3c6e9f;
}
.cc-footer__link {
    color:#c2c1be;
}
.cc-footer__link:hover {
    color:#e87400;
}
a:active, a:hover {
    outline-width:0;
}
.module_blurb {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    border-color: maroon;
    border-width: 0px;
    border-style: solid;
    margin-bottom: 2%;
    margin-top:2em;
    border-style: solid;
}
.module_blurb img {
    width:100% !important;
    margin:0 auto;
    display:block;
}
#shadow img {
    box-shadow: 10px 10px 5px #888888;
}

.module_blurb p {
    margin-top: 0;
    font-family: 'PT Serif', serif;
    font-weight: 400;
    font-size: 1.2rem;
    letter-spacing: .25px;
    line-height: 1.5;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.module_blurb li {
    margin-top: 0;
    font-family: 'PT Serif', serif;
    font-weight: 400;
    font-size: 1.2rem;
    letter-spacing: .25px;
    line-height: 1.5;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
em,
.italic {
    font-style: italic;
    -webkit-hyphens: inherit;
    -ms-hyphens: inherit;
    hyphens: inherit;
}
strong,
.strong,
.bold {
    font-weight: 700;
    -webkit-hyphens: inherit;
    -ms-hyphens: inherit;
    hyphens: inherit;
}
u {
    text-decoration: underline;
}
s {
    text-decoration: line-through;
}
sup,
sub {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul,
ol,
dl {
    margin-bottom: 1rem;
    font-family: 'PT Serif', serif;
    /*margin-left: 2.5rem;*/
}
ul ul,
ul ol,
ul dl,
ol ul,
ol ol,
ol dl,
dl ul,
dl ol,
dl dl {
    margin-bottom: 0;
    margin-top:0;
}
ul li {
    font-size: inherit;
    line-height: inherit;
}
ul {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}
ul li.collapsed,
ul li.leaf,
ul li.expanded {
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}
ul {
    list-style: disc outside;
}
ul ul {
    list-style-type: square;
}
ul ul ul {
    list-style-type: circle;
}
ol {
    list-style: decimal outside;
}
ol ol {
    list-style-type: lower-alpha;
}
ol ol ol {
    list-style-type: lower-roman;
}
.module_blurb img {
    width: 100% !important;
}
.module_blurb table{
    margin:0 auto;
    display:block;
}
.social img {
    width:auto!important;
}
.module_blurb table {
    width:100%;
    margin:0 auto;
}
    .module_blurb table td:nth-child(1) {
        width:66%;
        padding-right:1em;
    }
        .module_blurb table td {
            vertical-align:top;
        }
            .module_blurb table img {
                width:100%;
            }
.red {
    color: #FF003A;
}
#blurb_bottom_payment,
#blurb_bottom_price {
    font-size: 0.750em;
}
#tbl_price td {
    padding-bottom:0.5em;
}
.tblpayment {
    width:70%;
    float:left;
    clear:left;
}
.ccContainerpayment {
    width:100%;
}
#TrustedSecure {
    float:right;
    clear:right;
    width:30%;
    position:relative;
    top:41px;
}
.table1 {
    border: none;
}
.tbl,
tblsync {
    width: 100%;
}
.moduleHdr {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size:1.3rem;
    font-style: normal;
    font-weight: 800;
    border: solid 0px maroon;
    border-bottom: none;
    padding: 1% 2%;
    color:#3c6e9f;
    border-top:1px solid #c2c1be;
    -webkit-box-flex:2;
    flex-grow:2;
}
#number-image {
    width:100%;
    max-width:40px;
}
/**************namedaddr module*************/

.module_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 0px maroon;
    background-color:transparent;
    padding: 1%;
    margin-bottom: 2%;
    border-top: none;
}
#module_payment_wrapper,
#module_newsletter_wrapper {
    line-height:1.4em
}
#drpCountries {
    width:10em;
}
#module_donation_wrapper {
    margin-bottom:0;
    border-bottom:none;
}
.txtbox_bulk,
.txtbox_donation,
.txtbox_grandtotal {
    width:28% !important;
    display:block;
}
.small {
    font-size:0.9em;
    font-style:italic;
}
#module_grandtotal {
    color:#2F2F2F;
    margin-top:0.8em;
}
#rbldonation td {
    padding-top:10%;
    clear:both;
    float:left;
    display:block;
    white-space:nowrap;
    content: "";
}
#lbl_donation_1 {
    margin-left:4.65em;
}
.cbxRecurdonation {
    padding-top:2%;
    display:block;
}
.rbldonation {
    margin-bottom:1em;
    margin-top:1em;
}
#module_submit_wrapper {
    border-style: none;
}
#module_login_wrapper {
    border: solid 0px maroon;
}
#moduleHdr_paybill,
#module_paybill_wrapper {
    border: 0;
    outline: 0;
}
#module_orderinfo_wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: solid 0px maroon;
    background-color: #fff;
    padding: 1%;
    margin-bottom: 2%;
}
#module_orderinfo{
    overflow:hidden;
}
.tbllogin {
    width:100%;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table !important;
}
#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_2 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_6 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_7 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_8 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_9 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_10 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_11 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_12 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_13 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_15 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_16 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_17 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_6 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_7 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_8 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_9 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_10 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_11 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_14 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_15 {width:47%; float:left; clear:left; margin-right:3%;
}

#module_billto_checkbox_wrapper {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    padding: 0.5%;
    margin-bottom: 2%;
    border-style:none;
}

#module_submit_wrapper,
#module_paybill_wrapper {
    width: 100%;
}
.module {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
}
#tbl_nameaddr span {

}
.reqstar {
    color: #EE2127;
}
.reqmsg {
    color: #EE2127 !important;
}
#errordiv div {
    color: #a02b2f !important;
    padding:2em;
    font-size:1.1em;
}
label {
    color:#666;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  line-height:17px;
  padding:8px 15px;
  outline: none;
  font-size: 0.87rem;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  background-color: white;
  text-decoration: none;
  box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.4);
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
#row_nameaddr_5 input[type="text"],
#row_nameaddr_6 input[type="text"],
#row_nameaddr_7 input[type="text"],
#row_nameaddr_8 input[type="text"],
#row_nameaddr_9 input[type="text"],
#row_nameaddr_16 input[type="text"],
#row_nameaddr_17 input[type="text"] {
    width:94%;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
::-webkit-input-placeholder.txtbox_nameaddr,
::-webkit-input-placeholder.txtbox_payment,
::-webkit-input-placeholder.txtbox_login {
 color: #999999;

}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login { /* older Firefox*/
 color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login { /* Firefox 19+ */ 
 color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login { 
 color: #999999;
}
.cell2_payment input[type="text"] {
  width:58%;
}
.cell2_payment #ccv {
  width:28%;
}
select {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  border-radius: 0; 
  line-height:17px;
  padding:8px 15px;
  border: none;
  outline: none;
  font-size: 15px;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  text-decoration: none;
  box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.4);
  background-color: white;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
  background-position: top right;
  background-size: 33px 33px;
  background-repeat: no-repeat;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
.module_submit {
    padding: 0px;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 0.5em;
}
input[type="submit"] {
    width:100%;
    max-width:175px;
    height:45px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: white;
    background-color: #016666;
    border: 1px solid #016666;
    border-radius: 2px;
    text-transform: uppercase;
    line-height: 1;
    padding: 13px 40px 10px;
    outline: 0;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
input[type="submit"]:hover {
    color: white;
    opacity: .9;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
#submit_btn {
    text-transform:uppercase;
}
.btn_sync {
    max-width:350px !important;
}
button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #AAAAAA;
}
#tbl_nameaddr .blurb {
    color: #a02b2f;
}
#tbl_nameaddr td:nth-child(1),
#tbl_login td:nth-child(1) {
    color: #666;
    font-weight:400;
}
#tbl_payment td {
    color: #666;
    font-weight:400;
}
#tbl_referrals td {
    padding-left: 0px !important;
}
#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td {
    display:block;
}
.ccContainerpayment td {
    display:block;
}
.dropdown_payment {
    width:28%;
}
.cell1_referrals {
    width: 20%;
    text-align: left;
}
.red {
    color: red;
    font-weight: bold;
    font-size: 15pt;
}
.static {
    width:60%;
    border:0 white;
}
#rbTerm {
    color: #000000;
    border: solid 1px #525252;
}
.mGrid {
    width:100% !important;
    background-color: #FFFFFF;
    border: solid 1px #525252;
}
.mGrid td {
    border: solid 1px #525252;
    color: #000000;
}
.mGrid th {
    color: white;
    background-color: #C7BA9B;
    border: solid 1px #525252;
}
#btnGift {

}
#tbl_gift_total {
    width:100%;
    color: white;
    background-color: #C7BA9B;
    border-top: solid 1px white;
    border-left: solid 1px #525252;
    border-right: solid 1px #525252;
    border-bottom: solid 1px #525252;
}
#tbl_gift_buttons {
    margin-top:1em;
}
.button {
    width:auto;
    height:auto !important;
    line-height:normal !important;
}
#pageSource {
    font-size:0.775em;
}

@media only screen and (max-width: 59em) {
    .tblMain {
        max-width: 800px;
    }
}
@media only screen and (max-width: 56em) {
    .header {
        max-width:900px;
    }
      
    input[type='text'], input[type='password'], input[type='email'], input[type='tel'] {
        width:93% !important;
    }
    select {
        width:93%;
    }
}
@media only screen and (max-width: 43em) {
    body {
        font-size: 1em;
        width: 100%;
    }
    .desktop {
        display:none;
    }
    .mobile {
        display:block;
    }
    header {
        border-top:0;
        min-height:0;
    }
    header img {
        width:100% !important;
        margin:0 auto;
        display:block;
    }
    section {
        padding-bottom:2em;
    }
    section table td {
        display:block;
        text-align:left !important;
    }
    section p {
        padding-top:1em;
        padding-bottom:1.5em;
    }
    .module_blurb td{
        display:block;
        width:100% !important;
    }
    .cc-footer__copyright-text {
        margin-left:0;
    }
    #tbl_login td:nth-child(1),
    #tbl_nameaddr td:nth-child(1),
    #tbl_billto_nameaddr td:nth-child(1) {
    width:100%;
    }

    #row_login_2 {width:100%; float:none; clear:none; margin-right:1%;
    }
    #row_login_3 {width:100%; float:none; clear:none; margin-right:1%;
    }
    #row_login_5 {width:100%; float:none; clear:none; margin-right:1%;
    }
    #row_login_6 {width:100%; float:none; clear:none; margin-right:1%;
    }
    #row_nameaddr_2 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_3 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_4 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_5 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_6 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_7 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_8 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_9 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_10 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_11 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_12 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_13 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_15 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_16 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_nameaddr_17 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_1 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_2 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_3 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_4 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_5 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_6 {width:100%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_7 {width:47%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_8 {width:47%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_9 {width:47%; float:none; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_10 {width:47%; float:right; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_11 {width:47%; float:left; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_14 {width:47%; float:right; clear:none; margin-right:3%;
    }
    #row_billto_nameaddr_15 {width:47%; float:left; clear:none; margin-right:3%;
    }
    nav {
        font-size:11pt !important;
        text-transform:capitalize !important;
    }
    .moduleHdr {
        width: 96%;
    }
    .module_blurb {
        width: 96%;
    }
    .module_blurb img {
        /*width: 50% !important;*/
    }
    .remove {
        display:none;
    }
    .module_wrapper,
    .module_lastword {
        width: 96% !important;
    }
    #submit_btn {
        width: 100%;
    }
    .control_cell_nameaddr input,
    .txtbox_referrals input,
    .control_cell_nameaddr select,
    .txtbox_referrals select,
    .control_cell_billto_nameaddr input,
    .txtbox_referrals input,
    .control_cell_billto_nameaddr select,
    .txtbox_referrals select {
        font-size: 1em;
        width: 94% !important;
    }
    #module_pid select,
    #module_demos select {
        font-size: 1em;
        width: 95%;
    }
    #module_custserve .txtbox_custserve {
        font-size: 1em;
        width: 95% !important;
    }
    #module_referrals .txtbox_referrals {
        font-size: 1em;
        width: 95% !important;
    }
    .tblpayment {
        width:100%;
        float:none;
        clear:none;
    }
    #TrustedSecure {
        float:none;
        clear:none;
        width:100%;
        position:static;
        top:0;
     }
    #TrustedSecure table {
        width:100%;
    }
    #TrustedSecure img {
        margin:0 auto;
        display:block;
    }
    .ccContainerpayment td{
        display:block;
    }
    .txtbox_payment {
        width:95%;
    }
    .dropdown_payment {
        width:45%;
    }
    #tbl_nameaddr td,
    #tbl_billto_nameaddr td {
        display: block;
    }
    #tbl_login td {
        display: block;
    }
    #tbl_username td {
        display: block;
    }
    #tbl_referrals td {
        display: block;
    }
    .module {
        padding: 0;
        margin: 0;
    }
    .tbllogin {
        width: 100%;
    }
    
    input[type="checkbox"] {
        margin: 0;
        padding: 0;
        display: inline-block;
        clear: none;
        position: relative;
    }
    .txtbox_login {
        font-size: 1em;
        width: 96%;
    }
    .txtbox_login {
        font-size: 1em;
        width: 90%;
    }

}